Vuln ID: CVE-2018-20781

Published:  2019-02-12  17:29:00Z

Description: In pam/gkr-pam-module.c in GNOME Keyring before 3.27.2, the user’s password is kept in a session-child process spawned from the LightDM daemon. This can expose the credential in cleartext.

Source: NVD.NIST.GOV